beautycard_skus:
  -
  #更美次卡商品列表组件商品-按SPU导入，商品默认排序
    case: "更美次卡商品列表组件商品-按SPU导入，商品默认排序"
    unit_id: "20109"
    tag_id: "-1"
    area: "worldwide"
    sort_type: "0"
    page: "0"
    page_size: "20"
    assert: 0

  -
  #更美次卡商品列表组件商品-按SKU导入，商品默认排序
    case: "更美次卡商品列表组件商品-按SKU导入，商品默认排序"
    unit_id: "20113"
    tag_id: "-1"
    area: "worldwide"
    sort_type: "0"
    page: "0"
    page_size: "20"
    assert: 0

  -
  #更美次卡商品列表组件商品-按SPU导入，商品价格最低
    case: "更美次卡商品列表组件商品-按SPU导入，商品价格最低"
    unit_id: "20110"
    tag_id: "-1"
    area: "worldwide"
    sort_type: "2"
    page: "0"
    page_size: "20"
    assert: 0

  -
  #更美次卡商品列表组件商品-按SKU导入，商品价格最低
    case: "更美次卡商品列表组件商品-按SKU导入，商品价格最低"
    unit_id: "20114"
    tag_id: "-1"
    area: "worldwide"
    sort_type: "2"
    page: "0"
    page_size: "20"
    assert: 0

  -
  #更美次卡商品列表组件商品-按SPU导入，商品销量最高
    case: "更美次卡商品列表组件商品-按SPU导入，商品销量最高"
    unit_id: "20111"
    tag_id: "-1"
    area: "worldwide"
    sort_type: "1"
    page: "0"
    page_size: "20"
    assert: 0

  -
  #更美次卡商品列表组件商品-按SKU导入，商品销量最高
    case: "更美次卡商品列表组件商品-按SKU导入，商品销量最高"
    unit_id: "20115"
    tag_id: "-1"
    area: "worldwide"
    sort_type: "1"
    page: "0"
    page_size: "20"
    assert: 0

  -
  #更美次卡商品列表组件商品-按SPU导入，商品最新上架
    case: "更美次卡商品列表组件商品-按SPU导入，商品最新上架"
    unit_id: "20112"
    tag_id: "-1"
    area: "worldwide"
    sort_type: "3"
    page: "0"
    page_size: "20"
    assert: 0

  -
  #更美次卡商品列表组件商品-按SKU导入，商品最新上架
    case: "更美次卡商品列表组件商品-按SKU导入，商品最新上架"
    unit_id: "20116"
    tag_id: "-1"
    area: "worldwide"
    sort_type: "3"
    page: "0"
    page_size: "20"
    assert: 0

  -
  #更美次卡商品列表组件商品-按SPU导入，修改城市筛选器为北京，商品正常召回
    case: "更美次卡商品列表组件商品-按SPU导入，修改城市筛选器为北京，商品正常召回"
    unit_id: "20110"
    tag_id: "-1"
    area: "beijing"
    sort_type: "2"
    page: "0"
    page_size: "20"
    assert: 0

  -
  #更美次卡商品列表组件商品-按SKU导入，修改城市筛选器为北京，商品正常召回
    case: "更美次卡商品列表组件商品-按SKU导入，修改城市筛选器为北京，商品正常召回"
    unit_id: "20115"
    tag_id: "-1"
    area: "beijing"
    sort_type: "1"
    page: "0"
    page_size: "20"
    assert: 0
